Subject: [MBONED] Fun with soccer and playout latency

From: Toerless Eckert <[email-masked]>
Date: Fri, 11 Jun 2021 19:57:00 +0200

[ Sorry for cross-posting, i hope this is fun/interesting and i was not sure
  if there was a single WG most centric to this, but i am guessing mops
  so i set reply-to: accordingly. I am sure WG chairs will beat me up
  accordingly if this is inappropriate. ]

I think i mentioned a couple of times that there is a good amount of interest
in Germany in network playout latency whenever an international soccer event
is happening. Starting today it is the "2020 UEFA European Football Championship",
(yes, corona victim like the 2020 Olympic games), so the german c't magazine
is again publishing their measurement results:

https://www.heise.de/news/Nachgemessen-Wer-jubelt-zuerst-beim-Fussball-Event-am-TV-6068962.html

[just use google chrome or any translate app you like to read in english. Chrome
 did translate numbers like '15' (seconds) to '15th' so ignore the 'th' in translations]

A lot of results are somehat hard to put into perspective of the
underlying networking technologies without additional background
about the distribution channels.

To me the biggest improvements i saw over the results from three
years ago (linked in the article) is that now the native (ip multicast)
TV service from DT (Media Receiver 401), with 6.5 seconds is
slower than the OTT unicast streaming services from the
content providers ARD/ZDF themselves with just 3 seconds.
This was ca. 50 seconds 3 years ago.

I can only speculate about the causes, but i think its a combination
of better low-latency tuned ABR implementation by those content
providers plus maybe bypassing the 6 second latency through ASTRA
satellites that competitors seem to go through to receive the signal.

At least always fun for me to look at the numbers and speculate.

Cheers
    Toerless